Multiple Linux Vendor man Buffer Overrun Vulnerability

Bugtraq ID: 1011
Class: Boundary Condition Error
CVE:
Remote: No
Local: Yes
Published: Feb 26 2000 12:00AM
Updated: Feb 26 2000 12:00AM
Credit: This vulnerability was posted to the Bugtraq mailing list by Michal Zalewski <lcamtuf@dione.ids.pl> on February 26, 2000.
Vulnerable: Turbolinux Turbolinux 4.4
Turbolinux Turbolinux 4.2
Turbolinux Turbolinux 3.5 b2
Turbolinux man 1.5 g-5
+ Turbolinux Turbolinux 6.0.2
RedHat man 1.5 g-6.sparc
+ RedHat Linux 6.1 sparc
RedHat man 1.5 g-6.i386
+ RedHat Linux 6.1 i386
RedHat man 1.5 g-6.alpha
+ RedHat Linux 6.1 alpha
RedHat Linux 6.2 i386
RedHat Linux 6.0
RedHat Linux 5.2 i386
RedHat Linux 5.1
- Standard & Poors ComStock 4.2.4
RedHat Linux 5.0
RedHat Linux 4.2
RedHat Linux 4.1
RedHat Linux 4.0
Not Vulnerable: Turbolinux man 1.5 h1-1


 

Privacy Statement
Copyright 2010, SecurityFocus